.descriptionwhite {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 10px;
}
.Nametagwhite {
	color: #FFFFFF;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 24px;
	line-height: 20px;
}
.topID {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 36px;
	color: #666666;
	text-align: left;
}
a:visited {
	text-decoration: none;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	width: 980px;
}
.Header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 29px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #D04F2F;
	text-decoration: none;
	padding-top: 5px;
	padding-left: 0px;
	line-height: normal;
}
.para1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #8C8C8C;
	text-decoration: none;
}
#leftnav {
	height: auto;
	width: 900px;
	float: none;
	top: auto;
	left: auto;
	background-position: center top;
	border: medium none #C3D0B0;
	margin: 0px;
	padding: 0px;
	right: auto;
}

.para2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 16px;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	line-height: 14px;
}

.para3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	line-height: normal;
	font-style: normal;
	font-variant: normal;
	margin-left: 70px;
	margin-right: 20px;
}
a:hover {
	color: #FFBD28;
	text-decoration: none;
}
.navigate {
	color: #BF4940;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.studioburns {
	font-size: 21px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
	text-align: left;
	margin-left: 0px;
	border-bottom-color: #999999;
	border-bottom-style: solid;
	border-bottom-width: 1pt;
	top: auto;
	width: 1000px;
	background-position: 0px top;
	float: none;
	background-repeat: no-repeat;
	left: auto;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	clear: both;
	padding-top: 1px;
	margin-top: 5px;
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-left-width: 1pt;
}
.headgreydark {
	color: #6c6c6c;
	font-size: 21px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
}
.navigateinset {
	color: #F9EAC6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#mainwhite {
	width: 1000px;
	background-repeat: repeat;
	background-position: center top;
	top: auto;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	height: auto;
	background-image: url(indexpictures/sideshadowtop.jpg);
	padding: 0px;
	border: 1px none #000000;
}
#leftnavwhite {
	height: auto;
	width: 220px;
	margin-top: 0px;
	margin-left: 0px;
	float: left;
	padding-left: 10px;
	padding-right: 0px;
	padding-top: 0px;
	border-top-style: solid;
	border-top-color: #999999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	border-top-width: 1px;
}
#leftindextop {
	float: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-position: center top;
	width: auto;
	text-align: left;
	padding-top: 3px;
	border: medium none #CC0066;
	text-decoration: none;
	left: 10px;
	text-indent: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.navigateCopy {
	color: #5C5C5C;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 30px;
	margin-left: 0px;
	font-weight: normal;
	padding: 0px;
	border: thin none #E2E2E2;
}
#leftnavbig {
	height: auto;
	width: 820px;
	float: none;
	padding-left: 15px;
	padding-right: 15px;
	text-indent: 0px;
	color: #000000;
	background-position: 30px 0px;
	padding-top: 15px;
	padding-bottom: 0px;
	z-index: 20;
	margin: 10px;
	border: 1px solid #D36705;
}
#left {
	float: left;
	width: 835px;
	margin-top: auto;
	margin-right: auto;
	border-left-style: none;
	border-left-color: #000000;
	margin-left: auto;
	left: 10px;
	border-top-style: none;
	border-top-color: #000000;
	padding-left: 80px;
	padding-right: 50px;
	padding-top: 10px;
	background-repeat: no-repeat;
	background-position: 20px 20px;
	border-top-width: 1px;
	border-right-color: #000000;
	border-bottom-color: #000000;
	clear: none;
	background-image: none;
	border-right-style: none;
	border-bottom-style: none;
}
#mainbird {
	width: auto;
	background-position: right bottom;
	height: auto;
	float: none;
	text-align: left;
	background-repeat: no-repeat;
	clear: both;
	border-right-width: 0.5px;
	border-bottom-width: 0.5px;
	border-left-width: 0.5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #666666;
	border-left-color: #CCCCCC;
	background-color: #FFFFFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: 35px;
	margin-bottom: 0px;
	margin-left: 35px;
}
#rightbodytext {
	float: right;
	width: 600px;
	margin-right: 10px;
	background-position: 0px 0px;
	padding-left: 30px;
	padding-top: 0px;
	border: medium none #C3D8B0;
	clear: both;
	top: auto;
}

#rightnav {
	height: auto;
	width: 1000px;
	float: left;
	margin: 0px;
	top: 5px;
	overflow: visible;
	text-align: left;
	clear: none;
	background-image: url(indexpictures/lorikeetindex2.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 10px;
	background-color: #FFFFFF;
	border: thin none #CCCCCC;
}
#footer {
	width: auto;
	float: none;
	bottom: auto;
	left: auto;
	height: auto;
	clear: none;
	background-position: center bottom;
	margin: 0px;
	padding-top: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-repeat: no-repeat;
	top: auto;
}
#mainwhiteindex {
	width: 1000px;
	background-repeat: repeat;
	background-position: center top;
	top: auto;
	height: auto;
	background-color: #FFFFFF;
	background-image: url(indexpictures/shadowback.jpg);
	border-bottom-color: #D2D2D2;
	border-bottom-style: none;
	border-bottom-width: thin;
	border-top-width: thin;
	border-right-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-left-color: #999999;
	padding: 0px;
	margin: auto;
}
#leftindex {
	float: left;
	width: auto;
	border-left-style: none;
	border-left-color: #666666;
	left: auto;
	border-top-style: none;
	border-top-color: #CC9900;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
}
#mainwhiteinside {
	width: 1000px;
	background-repeat: no-repeat;
	background-position: left top;
	top: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 21px;
	height: auto;
	background-color: #FFFFFF;
	background-image: url(indexpictures/lorikeetindex2.jpg);
	padding: 0px;
	border-bottom-color: #D2D2D2;
	border-bottom-style: none;
	border-bottom-width: thin;
	border-top-width: thin;
	border-right-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-left-color: #999999;
}
#leftmenu {
	height: auto;
	width: 140px;
	float: left;
	top: auto;
	left: auto;
	background-position: left;
	margin: 0px;
	padding: 0px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#mainwhiteside {
	width: 1005px;
	background-repeat: repeat;
	background-position: center top;
	top: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	height: auto;
	background-color: #FFFFFF;
	background-image: url(indexpictures/shadowback_dark2line.jpg);
	padding: 0px;
	border: thin none #999999;
}
header {
	background-image: url(indexpictures/shadowlong2updown.jpg);
	width: 1000px;
	background-repeat: no-repeat;
	height: auto;
	background-position: center;
}
#rightnav2 {
	height: auto;
	width: auto;
	float: none;
	top: auto;
	overflow: visible;
	text-align: left;
	clear: none;
	background-image: none;
	background-repeat: no-repeat;
	background-position: -50px 115px;
	background-color: #FFFFFF;
	border: medium none #C86860;
	padding: 15px;
	text-indent: 0px;
	margin: 10px;
}
.breadcrumbsCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #666666;
	text-decoration: none;
	padding-top: 4px;
	width: auto;
	padding-bottom: 0px;
	text-align: left;
	margin-top: 15px;
	border: 0.5px none #CCCCCC;
}

.topbar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: normal;
	color: #C82A05;
	text-decoration: none;
	font-weight: 400;
	border: thin none #CCCCCC;
}
#dividercrumb {
	border: 0.5px solid #CCCCCC;
	margin-right: 35px;
	margin-left: 35px;
}

.choice {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 26px;
	color: #C82A05;
	text-decoration: none;
	text-indent: 1px;
	padding: 0px;
	float: none;
	left: 1px;
	bottom: 1px;
	text-align: left;
	border: thin none #666666;
}
#choice {
	height: 70px;
	float: none;
	border-left-style: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0.5px;
	border-left-width: 1px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #666666;
	border-left-color: #CCCCCC;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #C82A05;
	font-weight: normal;
	left: 1px;
	background-position: top;
	text-indent: 1px;
	bottom: 1px;
	text-align: left;
	line-height: 26px;
	margin-top: 15px;
	margin-right: 35px;
	margin-bottom: 0px;
	margin-left: 35px;
}
.bodytextheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
	font-weight: normal;
}

#mainburns {
	width: auto;
	height: auto;
	float: none;
	margin: 0px;
	top: auto;
	background-position: center center;
	padding: 0px;
	left: auto;
	right: auto;
	bottom: auto;
	clear: none;
	border: thin solid #FFFFFF;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	font-weight: normal;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 9px;
	color: #666666;
	text-decoration: none;
	text-indent: 0px;
	border: thin none #CCCCCC;
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: center;
}
#mainburns2 {
	width: 1050px;
	height: auto;
	float: none;
	margin: 0px;
	top: auto;
	background-position: center center;
	left: auto;
	right: auto;
	bottom: auto;
	clear: none;
	background-repeat: repeat-y;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.bodytext1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#rightnav3 {
	height: auto;
	width: 1040px;
	float: none;
	top: auto;
	overflow: visible;
	text-align: left;
	clear: none;
	background-image: url(frames/background1040.gif);
	background-repeat: no-repeat;
	background-position: center top;
	border: thin none #C86860;
	text-indent: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#leftindextop2 {
	float: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 5px;
	background-position: center top;
	width: 1145px;
	text-align: center;
	padding-top: 15px;
	background-color: #FFFFFF;
	border: medium none #CC0066;
	padding-right: 30px;
}
#rightnavportrait {
	height: auto;
	width: 1040px;
	float: none;
	top: auto;
	overflow: visible;
	text-align: left;
	clear: none;
	background-repeat: no-repeat;
	background-position: center top;
	text-indent: 0px;
	border: 2px none #FFDBC5;
	background-image: url(frames/background1040.gif);
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.para3petportrait {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	line-height: normal;
	font-style: normal;
	font-variant: normal;
	margin-left: 45px;
	margin-right: 45px;
	text-align: left;
}
.topbararial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: normal;
	color: #C82A05;
	text-decoration: none;
	font-weight: 400;
	border: thin none #CCCCCC;
}
.newpara {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	padding-left: 40px;
}
#choicepet {
	height: auto;
	float: none;
	margin-right: auto;
	border-left-style: none;
	background-color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #C82A05;
	font-weight: normal;
	left: 1px;
	background-position: right top;
	text-indent: 1px;
	bottom: 1px;
	text-align: left;
	line-height: 26px;
	background-image: url(indexpictures/chickendesigncolourxsm.jpg);
	background-repeat: no-repeat;
}
#mainbirdindex {
	width: 1040px;
	background-position: -50px 10px;
	height: auto;
	float: none;
	text-align: left;
	background-repeat: no-repeat;
	padding: 0px;
	margin: 0px;
	clear: both;
	background-image: url(lorikeetindex12.jpg);
	border-top-width: 0.5px;
	border-right-width: 0.5px;
	border-bottom-width: 0.5px;
	border-left-width: 0.5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	left: 0px;
	background-color: #FFFFFF;
}
#mainbirdplain {
	width: 1040px;
	background-position: right bottom;
	height: auto;
	float: none;
	text-align: left;
	background-repeat: no-repeat;
	padding: 0px;
	margin: 0px;
	clear: both;
	border-top-width: 0.5px;
	border-right-width: 0.5px;
	border-bottom-width: 0.5px;
	border-left-width: 0.5px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #FFFFFF;
}
#rightnavpetgallery {
	height: auto;
	width: 1040px;
	float: none;
	top: auto;
	overflow: visible;
	text-align: left;
	clear: none;
	background-repeat: no-repeat;
	background-position: center top;
	text-indent: 0px;
	border: 2px none #FFDBC5;
	background-image: url(frames/background1040.gif);
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.navigateinsetbig {
	color: #F9EAC6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.para214 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 14px;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	line-height: 14px;
}
.Dropfont {
	font-family: Vivaldi;
	font-size: 36px;
	line-height: 18px;
	color: #666666;
	vertical-align: text-bottom;
	margin-left: auto;
	margin-bottom: auto;
	position: relative;
}
